/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; border: none; }

.coin-slider img{
  width:650px;
  height:200px;
} 


.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
	height: 15px;
}
.cs-buttons a {
	margin-left: 5px;
	height: 10px;
	width: 10px;
	float: left;
	border: 1px solid #B8C4CF;
	color: #FFFFFF;
	text-indent: -1000px;
}
.cs-active {
	background-color: #000000;
	color: #FFFFFF;
}

.cs-title { margin: 0 18px 0 14px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

.cs-next a { color: #FFFFFF; }
